@charset "utf-8";
/* CSS Document */
@media screen{
*{
	margin:0;
	padding:0;
}
	#left_head{
		position:relative;
		width:95%;
		height:auto;
		float:left;
		display:block;		
		margin-left:5px;
		display:block;
	}
	#left_head img{
		float:left;
	}
	#left_head h2{
		float:left;
		font-size:20px;
		font-weight:bold;
		color:#0b54a7;
	}		
	#menu-right{
		float:left;
		background:#FFFFFF;
		margin-top:5px;
		margin-left:5px;
		
	}
	
	#menu-right li{
		position:relative;		
		float:left;
		text-align:left;
		width:305px;
		min-width:305px;
		max-width:305px;	
		display:inline-block;
		
	}
	
	#menu-right li a{
		display:inline-block;
		float:left;
		font-size:16px;
		color:#000000;
		border-right:0px solid #6b6b6b;		
		border-bottom:0px solid #6b6b6b;
		padding:10px 0px 10px 0px;
		width:305px;
		min-width:305px;
		max-width:305px;
	}
	#menu-right li span{
		margin-left:5px;
		display:inline-block;
	}
	#menu-right li a:hover{	
		color:#FFFFFF;
		background:#0b54a7;		
		min-width:305px;
		min-width:305px;
		min-width:305px;
		text-align:left;
		border-style:solid;
		border-radius:5px;		
		border-color:#06F;
		padding-left:2px;	
	}
	
	#right_body_img{
		width:100%;
		height:auto;
		margin-top:50px;
	}
	#link_web{
		position:relative;
		clear:both;
		width:100%;
		margin:35px 5px 5px 5px;
		float:left;
		display:block;
	}
	#link_img{
		float:left;
		width:auto;
		height:auto;
	}
	#link_text{
		float:left;		
		width:auto;
		height:auto;
		color:#0b54a7;
		font-size:16px;
	}
	#daiikin{
		width:100%;
		height:auto;
	}
}
